Jump to content
  • Current Donation Goals

  • radioactive-512.pngSuite l'utilisation abusive de la partie téléchargement par de nombreux bots et afin de préserver la fluidité de Fallout Génération, vous devez maintenant être inscrit et connecté afin de télécharger les fichiers à disposition.

    Merci de votre compréhension.

    L'équipe de Fallout Génération.

Traduction FR pour l'UAP v081229 VF.2.e


About This File

Ce patch de traduction a été réalisé par Meuhoua. Il permet de traduire en français les modifications apportées par le patch non officiel "UAP 081229", ou le patch non officiel "UAP 091225".

Il est compatible avec l'UAP091225, uniquement une poignée de lignes de textes resteront en anglais (à propos des voyages en train).

Extraire avec 7-zip.

En cas de problème avec l'archive, prière de mettre à jour 7-zip avec la version 2015 (ou plus récente).

Si le problème persiste, veuillez utiliser Free Download Manager pour le téléchargement.

 


What's New in Version VF.2.e   See changelog

Released

No changelog available for this version.


User Feedback

Recommended Comments

Suite aux nombreux signalements :

Ces archives fonctionnent correctement avec la dernière version de 7-zip, sortie fin 2015, et les suivantes (màj 2021).

Il faut mettre 7-zip à jour manuellement (ou installer sa dernière version) pour les ouvrir sans soucis.

Edited by Dr Gast
Link to comment
Share on other sites

Le 26/12/2015 at 23:08, Dr Gast a dit :

Suite aux nombreux signalements :

Ces archives fonctionnent correctement avec la dernière version de 7-zip, sortie fin 2015.

Il faut mettre 7-zip à jour manuellement (ou installer sa dernière version) pour les ouvrir sans soucis.

En fait le problème vient de Firefox (v44.0). Les fichiers sont systématiquement corrompus.

En cas de problème, essayez un autre navigateur.

Link to comment
Share on other sites

En effet, mais cela dépend : suivant les versions, les autres navigateurs peuvent aussi poser problème.

Je conseille donc vivement d'utiliser Free download Manager pour télécharger cette archive sans problème, comme tu l'as suggéré sur le forum.

Merci pour ton commentaire.

Link to comment
Share on other sites

Bonjour, cette version est-elle fonctionnelle avec les versions 1.5 ou 2.02 du patch non officiel ?

 

(et merci pour ton travail !)

Edited by Coolkat64
Link to comment
Share on other sites

Bonjour,

Cette version est compatible, et c'est la version conseillée. (la v09xxxx ajoutait des bugs).

Il n'y a, à ce jour, pas de traduction pour la version 1.5 et 2 du PNO, il y aura donc quelques passages en anglais, surtout les shémas, mais normalement peu de choses. Tiens moi au courant à mesure de ta partie.

 

Voici le tuto d'installation : ICI

 

 

Edited by Dr Gast
Link to comment
Share on other sites

Bonjour,

Merci pour ta réponse. Je l'ai installée avant-hier avec la v2 et elle était fonctionnelle a priori, en tout cas je n'ai connu aucun bug majeur à part la création du personnage pas traduite. Je vais aller jeter un oeil au tuto, je reviens écrire les résultats ici si j'y pense.

 

edit: en fait c'est bien ce tuto que j'ai suivi dès le début

Edited by Coolkat64
Link to comment
Share on other sites

Et moi qui te racontait des bêtises dans mon précédent messages ^^
Tu as bien fait de suivre le tuto. J'ai édité mon message pour ne pas induire les lecteurs en erreur.

Link to comment
Share on other sites

avec le tuto on a le menu principale en anglais ( hormis les option sont en françait) + la création du perso en anglais ( descriptif du perso + sa prédisposition ( genre intello, fils de super héro..etc en anglais)

je voulais savoir si la trad v9xxx  pourrait régler ce problème 

 

Link to comment
Share on other sites

Et les dialogues, @Azzeddine ?
C'est bizarre, car ce n'est pas le cas de mon installation. Mais le tuto pourrait contenir des erreurs, à force de le modifier...

Je te conseille de télécharger ma version pré-installée, dans le dernier message sur la page suivante :

 

Et pour répondre à ta question, malheureusement la trad v9xxx (qui provient du travail solo d'un membre du site) apporte d'autres bugs majeurs, c'est pourquoi elle a été retirée.
Tiens moi au courant pour savoir si ma pré-installation fonctionne mieux chez toi, stp.

 

 

Edited by Dr Gast
Link to comment
Share on other sites

Il y a 12 heures, Dr Gast a dit :

Et les dialogues, @Azzeddine ?
C'est bizarre, car ce n'est pas le cas de mon installation. Mais le tuto pourrait contenir des erreurs, à force de le modifier...

Je te conseille de télécharger ma version pré-installée, dans le dernier message sur la page suivante :

 

Et pour répondre à ta question, malheureusement la trad v9xxx (qui provient du travail solo d'un membre du site) apporte d'autres bugs majeurs, c'est pourquoi elle a été retirée.
Tiens moi au courant pour savoir si ma pré-installation fonctionne mieux chez toi, stp.

 

 

j'essaie de la dl depuis 2 h mais a chaque fois que le fichier arrive a terme , ca se coupe , il me semble un probléme d'hebergement 😕 dommage 

pour les dialogues, cinématique,...etc tout est en vf 

Edited by Azzeddine
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Add a comment...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...